containerd vulnerability

2021-03-17T00:00:00
ID USN-4881-1
Type ubuntu
Reporter Ubuntu
Modified 2021-03-17T00:00:00

Description

It was discovered that containerd incorrectly handled certain environment
variables. Contrary to expectations, a container could receive environment
variables defined for a different container, possibly containing sensitive
information.